## mullvadvpn-downloader-installer 19.05.24

=== debian/changelog ===
mullvadvpn-downloader-installer (19.05.24) mx; urgency=medium

  * Initial release (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 May 2019 18:09:47 -0400
