## mullvadvpn-downloader-installer 20.03.01

=== debian/changelog ===
mullvadvpn-downloader-installer (20.03.01) mx; urgency=medium

  * new download location (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Mar 2020 22:56:49 -0400

mullvadvpn-downloader-installer (19.11.01) mx; urgency=medium

  * update install script (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 29 Nov 2019 14:07:07 -0500
